@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700|Cuprum:700&subset=latin,cyrillic);

body {font-family: PT Sans; font-size: 15px;}
*{margin: 0; padding: 0}
a{color: #02537d}
a:hover {
	color: #15afbb;
  -webkit-transition: all linear 0.3s;
     -moz-transition: all linear 0.3s;
      -ms-transition: all linear 0.3s;
       -o-transition: all linear 0.3s;
          transition: all linear 0.3s;		
}
p{margin: 10px 0;}
fieldset,img {border: none;}
select, input, textarea {
  background-color: #ffffff;
  border: 2px solid #cccccc;
font-family: 'PT Sans';

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
      -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;	
		  
    color: #555555;
    display: inline-block;
    font-size: 15px;
    line-height: 18px;
    padding: 5px 8px;		  
}
select:focus, input:focus, textarea:focus { border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}
.clear{clear:both;}

.all {
	max-width: 1200px;
	margin:0 auto;
}
.w{position: absolute; top:-100px;}

